Bug 10412 - Failed build if TEXINPUTS is set
Failed build if TEXINPUTS is set
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2000-03-29 09:56 EST by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-29 09:56:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-03-29 09:56:26 EST
The %install stage needs an user-interaction if the TEXINPUTS
environment-variable is set:

texconfig has found the following environment variables set:


For more information, see the Kpathsea and the teTeX manual.

Press RETURN to continue (or Control-C to abort)...

That's why this variable should be unset somewhere in the .spec-file.
Comment 1 Jeff Johnson 2000-12-27 15:29:05 EST
Fixed in tetex-1.0.7-9.

Note You need to log in before you can comment on or make changes to this bug.